/* CSS definition file containing site wide stylesheets */

.TextObject {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 12pt
}

P {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 10pt
}

.TextNavBar {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 12px
}